<AGFVanillaPlus-VehicleStorage>



<!--Plus 1 row of storage in vehicles (DO NOT MAKE BIGGER THAN 9,10!!!!)-->
		<set xpath="/lootcontainers/lootcontainer[@name='vehicleBicycle']/@size">9,2</set>  <!--bicycle-->
		<set xpath="/lootcontainers/lootcontainer[@name='vehicleMinibike']/@size">9,4</set>  <!--minibike-->
		<set xpath="/lootcontainers/lootcontainer[@name='vehicleMotorcycle']/@size">9,5</set>  <!--motorcycle-->
		<set xpath="/lootcontainers/lootcontainer[@name='vehicle4x4Truck']/@size">9,10</set> <!--Truck-->
		<set xpath="/lootcontainers/lootcontainer[@name='vehicleGyrocopter']/@size">9,6</set>  <!--Gyro-->
		
	
		
</AGFVanillaPlus-VehicleStorage>